function FileData_Pairs(x)
{
x.t("available","midlet-jar-url");
x.t("else","wrong");
x.t("version","911");
x.t("supported-","912");
x.t("supported-","903");
x.t("supported-","904");
x.t("jad","file");
x.t("files","extracted");
x.t("insufficient","memory");
x.t("field","e.g");
x.t("profile/imp-ng","configuration/cldc-1.1");
x.t("filesystem","902");
x.t("time","values");
x.t("mandatory","attributes");
x.t("delete","notification");
x.t("packets","post");
x.t("imei","number");
x.t("midlet-jar-url","files");
x.t("mismatch","mandatory");
x.t("mismatch","given");
x.t("signature","match");
x.t("size","jad");
x.t("size","mismatch");
x.t("size","jar");
x.t("manifest","906");
x.t("status","codes");
x.t("http","packets");
x.t("http","post");
x.t("http","server");
x.t("file","available");
x.t("file","match");
x.t("file","905");
x.t("file","907");
x.t("file","908");
x.t("jar","size");
x.t("jar","manifest");
x.t("jar","file");
x.t("jar","jar");
x.t("jar","archive");
x.t("timeouts","closedown");
x.t("productname","/000012345678903");
x.t("8.7","time");
x.t("wrong","format");
x.t("codes","timeouts");
x.t("codes","8.7");
x.t("codes","air");
x.t("codes","supported");
x.t("codes","body");
x.t("910","application");
x.t("-not","supported-");
x.t("911","-not");
x.t("air","provisioning");
x.t("912","delete");
x.t("profile","909");
x.t("eases","device");
x.t("post","request");
x.t("post","sent");
x.t("midlet-vendor","jad");
x.t("incompatible","configuration");
x.t("certificate","910");
x.t("attribute","mismatch");
x.t("tried","replace");
x.t("contain","imei");
x.t("device","identification");
x.t("request","900");
x.t("supported","status");
x.t("body","http");
x.t("something","else");
x.t("something","wrong");
x.t("configuration/cldc-1.1","eases");
x.t("minutes","result");
x.t("number","user-agent");
x.t("midlet-version","midlet-vendor");
x.t("user-agent","field");
x.t("user-agent","productname");
x.t("extracted","jar");
x.t("replace","signed");
x.t("match","certificate");
x.t("match","given");
x.t("match","real");
x.t("format","file");
x.t("format",".jad");
x.t("invalid","jar");
x.t("invalid","descriptor");
x.t("notification","http");
x.t("safety","timeout");
x.t("memory","filesystem");
x.t("given","size");
x.t("given","jar");
x.t("authorization","failure");
x.t("e.g","user-agent");
x.t("identification","http");
x.t("configuration","profile");
x.t("failure","signature");
x.t("failure","tried");
x.t("signed","unsigned");
x.t("authentication","failure");
x.t("900","success");
x.t("901","insufficient");
x.t("archive","something");
x.t("module","contain");
x.t("result","codes");
x.t("provisioning","(otap)");
x.t("timeout","minutes");
x.t("timeout","seconds");
x.t("902","supported-");
x.t("values","result");
x.t("903","supported-");
x.t("application","authorization");
x.t("application","authentication");
x.t("904","jar");
x.t("midlet-name","midlet-version");
x.t("closedown","timeout");
x.t("905","attribute");
x.t("906","invalid");
x.t("real","size");
x.t("907","invalid");
x.t(".jad","file");
x.t("908","incompatible");
x.t("909","application");
x.t("/000012345678903","profile/imp-ng");
x.t("(otap)","8.7");
x.t("success","901");
x.t("unsigned","version");
x.t("sent","module");
x.t("seconds","safety");
x.t("attributes","midlet-name");
x.t("descriptor","something");
}
